Subject: [os2genau_digest] No. 626
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 28 May 2003 00:01:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 27 May 2003
 Number  626
**************************************************

Subjects for today
 
1  Re:  OS/2 printer problem : Daryl Pilkington" <u3232 at home.dialix dot com>
2   OT: ... : Ian Manners" <deadmail>
3   Fwd: OS/2 printer problem : John Angelico" <talldad at kepl dot com dot au>
4  Re:  Fwd: OS/2 printer problem : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 27 May 2003 23:16:59 +1000 (EST)
From:  "Daryl Pilkington" <u3232 at home.dialix dot com>
Subject:  Re:  OS/2 printer problem

Hi John,
Sounds like the printer *cable*.
They do fail.

Try the cable on another known-to-print PC.
If it doesn't print, its the cable.
If it does print, its the faulty system's parallel port, or software
configuration.
Check in the motherboard's BIOS that the parallel port is enabled.
Get Ron to boot to a DOS diskette, (!), with a laser or dot-matrix
printer & try the following command:

dir > lpt1 <enter>

You should get a directory listing on the printer.
If you do, its software, (OS/2).
If not, its the parallel port.

Probably easier to just change the motherboard for a 2nd-hand one,
rather than buy a new parallel port.

On Tue, 27 May 2003 10:10:28 +1000 (EST), John Angelico wrote:

SNIP
>
>The printer problem, and what we have tried so far.
>
>A couple of weeks ago opened up my word processor to print out some
>material, and it would'nt print. Did't get any error messages, and the
>hardrive acted like it was sending to the printer.  Did'nt find the data
>in the printer que. Tried several times, even rebooted just to make sure.
> Same results.
>
>1) checked printer cable connections--secure and locked in place.
>
>2)replaced printer
>
>3)re-installed the driver, the orginal OMNI driver from os/2, and then
>installed    updated one we acquired about year ago.
>
>4)tried printing out of several programs--the hard drive does its thing,
>but nothing    in the que---which appears to me that it was going to the
>printer.
>
>5)went to command prompt, went to WP and selected a file and directed it
>to     LPT1, and it did'nt print.
>
>6)tried "Print Screen" key-same results
>
>So at this point I am suspecting that the LPT1 port on the mother board
>has gone bad.
>
>So want to try a plug-in parallel port card. Either for PCI or ISA slot
>that will work with os/2.  Since we are not on the "net" right now, it
>reduces my selection of sources to locate same.
>
>This is a system that has been super reliable for over 5 years. Its not
>moved, and in the past several years has been primarily opened to blow
>out the dust.
>
SNIP
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylp at pc-therapist dot com dot au
          Mob: 0425-251-300

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 27 May 2003 03:21:52 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:   OT: ...

I've decided that I can kill AIX by starting a new website.

http://www.aixsite dot com

It worked with os2site, hmm, second thoughs, I could save
the world and maybe startup :-

http://www.windowssite dot com/

:-))

Cheers
Ian B Manners
http://www.os2site dot com/

Remember, the paper is always strongest at the perforations.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 27 May 2003 10:10:28 +1000 (EST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   Fwd: OS/2 printer problem

Hi all.

On behalf of a good OS/2 friend [mind you, I don't know any bad OS/2
friends<g>] in USA I am posting this printer problem.

You can read why this roundabout method is necessary below, and you should
also find his Juno address for offline replies.

If we want to discuss onlist, I can summarise and send him one reply in a
few days.

What additional info do we want? Config settings? Hardware Model nos? 

Best regards
John Angelico
OS/2 SIG
talldad at melbpc dot org dot au or talldad at kepl dot com dot au
____________________________________________

==================BEGIN FORWARDED MESSAGE==================
>Return-Path: <powersurge_11 at juno dot com>
>Delivered-To: talldad at kepl dot com dot au
>Received: (qmail 22474 invoked from network); 26 May 2003 17:46:27 -0000
>Received: from unknown (HELO m14.nyc.untd dot com) (64.136.22.77)
>  by 0 with SMTP; 26 May 2003 17:46:27 -0000
>Received: from cookie.untd dot com by cookie.untd dot com for <"c03KW09Ok8BXJtm0sn9GvQDLkrFu+7bu6Zw5LWzN6F2mAeOEU9Y3HmIYarEU3GjS">; Mon, 26 May 2003 13:31:27 EDT
>Received: (from powersurge_11 at juno dot com) 
> by m14.nyc.untd dot com (jqueuemail) id HY5FFX29; Mon, 26 May 2003 13:31:27 EDT
>To: talldad at kepl dot com dot au
>Date: Mon, 26 May 2003 12:42:51 -0500
>Subject: OS/2 printer problem
>Message-ID: <20030526.124251.8686.0.powersurge_11 at juno dot com>
>References: <0065256400.000001Q8 at ollie>
>X-Mailer: Juno 1.49
>X-Juno-Line-Breaks: 0-1,5-8,13-18,20-21,24-25,27-30,32-33,36-37,40-41,
>	43-44,46-52
>From: Ron A Boschelli <powersurge_11 at juno dot com>
>

Hi Jon:

Need a favor. Would you post the following on the disscussion group. We
don't have our ISP connection yet, in fact we just received this past
week our new store computers. So it will still be a little while before
we get hooked up to the internet.

The printer problem, and what we have tried so far.

A couple of weeks ago opened up my word processor to print out some
material, and it would'nt print. Did't get any error messages, and the
hardrive acted like it was sending to the printer.  Did'nt find the data
in the printer que. Tried several times, even rebooted just to make sure.
 Same results.

1) checked printer cable connections--secure and locked in place.

2)replaced printer

3)re-installed the driver, the orginal OMNI driver from os/2, and then
installed    updated one we acquired about year ago.

4)tried printing out of several programs--the hard drive does its thing,
but nothing    in the que---which appears to me that it was going to the
printer.

5)went to command prompt, went to WP and selected a file and directed it
to     LPT1, and it did'nt print.

6)tried "Print Screen" key-same results

So at this point I am suspecting that the LPT1 port on the mother board
has gone bad.

So want to try a plug-in parallel port card. Either for PCI or ISA slot
that will work with os/2.  Since we are not on the "net" right now, it
reduces my selection of sources to locate same.

This is a system that has been super reliable for over 5 years. Its not
moved, and in the past several years has been primarily opened to blow
out the dust.

Thought someone on the discussion group might have one, or point me to
source of same.

One other note to anyone that replies, don't send attachments or files,
this version of Juno will choke on same.

Thanks for your help

Ron Boschelli

________________________________________________________________
The best thing to hit the internet in years - Juno SpeedBand!
Surf the web up to FIVE TIMES FASTER!
Only $14.95/ month - visit www.juno dot com to sign up today!

===================END FORWARDED MESSAGE===================

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 27 May 2003 12:56:57 +1000 (AEST)
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  Fwd: OS/2 printer problem

Hi John,

In his config.sys tell him to look for:-
BASEDEV=PRINT01.SYS

and change to:-
BASEDEV=PRINT01.SYS /IRQ

Last, reboot.

REgards,
BobT.

On Tue, 27 May 2003 10:10:28 +1000 (EST), John Angelico wrote:

> Hi all.
> 
> On behalf of a good OS/2 friend [mind you, I don't know any bad OS/2
> friends<g>] in USA I am posting this printer problem.
> 
> You can read why this roundabout method is necessary below, and you should
> also find his Juno address for offline replies.
> 
> If we want to discuss onlist, I can summarise and send him one reply in a
> few days.
> 
> What additional info do we want? Config settings? Hardware Model nos? 
> 
> Best regards
> John Angelico
> OS/2 SIG
> talldad at melbpc dot org dot au or talldad at kepl dot com dot au
> ____________________________________________
> 
> 
> ==================BEGIN FORWARDED MESSAGE==================
> >Return-Path: <powersurge_11 at juno dot com>
> >Delivered-To: talldad at kepl dot com dot au
> >Received: (qmail 22474 invoked from network); 26 May 2003 17:46:27 -0000
> >Received: from unknown (HELO m14.nyc.untd dot com) (64.136.22.77)
> >  by 0 with SMTP; 26 May 2003 17:46:27 -0000
> >Received: from cookie.untd dot com by cookie.untd dot com for <"c03KW09Ok8BXJtm0sn9GvQDLkrFu+7bu6Zw5LWzN6F2mAeOEU9Y3HmIYarEU3GjS">; Mon, 26 May 2003 13:31:27 EDT
> >Received: (from powersurge_11 at juno dot com) 
> > by m14.nyc.untd dot com (jqueuemail) id HY5FFX29; Mon, 26 May 2003 13:31:27 EDT
> >To: talldad at kepl dot com dot au
> >Date: Mon, 26 May 2003 12:42:51 -0500
> >Subject: OS/2 printer problem
> >Message-ID: <20030526.124251.8686.0.powersurge_11 at juno dot com>
> >References: <0065256400.000001Q8 at ollie>
> >X-Mailer: Juno 1.49
> >X-Juno-Line-Breaks: 0-1,5-8,13-18,20-21,24-25,27-30,32-33,36-37,40-41,
> >	43-44,46-52
> >From: Ron A Boschelli <powersurge_11 at juno dot com>
> >
> 
> Hi Jon:
> 
> Need a favor. Would you post the following on the disscussion group. We
> don't have our ISP connection yet, in fact we just received this past
> week our new store computers. So it will still be a little while before
> we get hooked up to the internet.
> 
> The printer problem, and what we have tried so far.
> 
> A couple of weeks ago opened up my word processor to print out some
> material, and it would'nt print. Did't get any error messages, and the
> hardrive acted like it was sending to the printer.  Did'nt find the data
> in the printer que. Tried several times, even rebooted just to make sure.
>  Same results.
> 
> 1) checked printer cable connections--secure and locked in place.
> 
> 2)replaced printer
> 
> 3)re-installed the driver, the orginal OMNI driver from os/2, and then
> installed    updated one we acquired about year ago.
> 
> 4)tried printing out of several programs--the hard drive does its thing,
> but nothing    in the que---which appears to me that it was going to the
> printer.
> 
> 5)went to command prompt, went to WP and selected a file and directed it
> to     LPT1, and it did'nt print.
> 
> 6)tried "Print Screen" key-same results
> 
> So at this point I am suspecting that the LPT1 port on the mother board
> has gone bad.
> 
> So want to try a plug-in parallel port card. Either for PCI or ISA slot
> that will work with os/2.  Since we are not on the "net" right now, it
> reduces my selection of sources to locate same.
> 
> This is a system that has been super reliable for over 5 years. Its not
> moved, and in the past several years has been primarily opened to blow
> out the dust.
> 
> Thought someone on the discussion group might have one, or point me to
> source of same.
> 
> One other note to anyone that replies, don't send attachments or files,
> this version of Juno will choke on same.
> 
> 
> Thanks for your help
> 
> 
> Ron Boschelli
> 
> 
> ________________________________________________________________
> The best thing to hit the internet in years - Juno SpeedBand!
> Surf the web up to FIVE TIMES FASTER!
> Only $14.95/ month - visit www.juno dot com to sign up today!
> 
> 
> 
> ===================END FORWARDED MESSAGE===================
> 
> 

>  

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------